## ros-melodic-dialogflow-task-executive 2.1.24

=== debian/changelog ===
ros-melodic-dialogflow-task-executive (2.1.24-2bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 25 Jul 2021 15:00:00 -0000

ros-melodic-dialogflow-task-executive (2.1.23-2bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 20 Jul 2021 15:00:00 -0000

ros-melodic-dialogflow-task-executive (2.1.22-2bionic) bionic; urgency=high

  * [dialogflow_task_executive] Change mux namespace for speech_to_textf( #221 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/221>)
  * Contributors: Naoya Yamaguchi

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 09 Jun 2021 15:00:00 -0000

ros-melodic-dialogflow-task-executive (2.1.21-2bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 18 Aug 2020 15:00:00 -0000

ros-melodic-dialogflow-task-executive (2.1.20-2bionic) bionic; urgency=high

  * [dialogflow_task_executive] accepct full name of app name for dialogflow action (#208 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/208>)
    
      * update readme to accept dialogflow action name
      * use whole app_name for action
    
  * Contributors: Kei Okada, Shingo Kitagawa

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 06 Aug 2020 15:00:00 -0000

ros-melodic-dialogflow-task-executive (2.1.19-2bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 20 Jul 2020 15:00:00 -0000

ros-melodic-dialogflow-task-executive (2.1.18-2bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 19 Jul 2020 15:00:00 -0000

ros-melodic-dialogflow-task-executive (2.1.17-2bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 15 Apr 2020 15:00:00 -0000

ros-melodic-dialogflow-task-executive (2.1.16-2bionic) bionic; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 15 Apr 2020 15:00:00 -0000

ros-melodic-dialogflow-task-executive (2.1.15-2bionic) bionic; urgency=high

  * add url in dialogflow_task_executive (#181 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/181>)
  * Contributors: Shingo Kitagawa

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 11 Dec 2019 15:00:00 -0000

ros-melodic-dialogflow-task-executive (2.1.14-2bionic) bionic; urgency=high

  * [dialogflow_task_executive] add dialogflow_task_executive (#165 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/165>)
    * add std_msgs in package.xml (#177 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/177>)
    * update system fig/img
    * add jsk-dialog.conf example
    * add upstart example
  * Contributors: Shingo Kitagawa

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 20 Nov 2019 15:00:00 -0000
